/* Main Menu Options, Hover PopUp */
li#home a:hover, 
li#aboutus a:hover, 
li#news a:hover,
li#photos a:hover {
	height: 32px;
}

/* Main Menu Options, UnSelected */
li#home a:hover, li#aboutus a:hover, li#news a:hover,  li#photos a:hover{
	height: 32px;
	color: white;
}

/* Current Page */
li#menu a {  
	height: 32px;
	color: #fee464;   /* Gold */
}

.itemdescription {
	padding-left: 20px;
	padding-right: 300px;
	vertical-align: top;
	width: 400px;
}
.item {
	vertical-align: top;
	text-align: right;
	width: 150px;
	font-weight: bold;
}
.menuitem {
	vertical-align: top;
	text-align: right;
	width: 100px;
}
.businesses {
	font-weight: bold;
	color: black;
}
.businesses:hover {
	font-weight: bold;
	color: #1D3D1D;
}
.price {
	vertical-align: top;
	text-align: right;
	width: 100px;
}
.monthstyle {
	vertical-align: top;
	text-align: right;
	width: 150px;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
	padding-top: 10px;
}

#buylocal {
	float: right;
	vertical-align: bottom;
}
.menuheading {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	font-size: 14px;
	padding: 20px 0px 6px 20px;
}

.smallcapsmenu {
	font-size: 12px;
	font-variant:small-caps;
	padding: 20px;
}

.descriptionmenu {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	padding: 20px 300px 20px 20px;
}
